BODY {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BACKGROUND-COLOR: #eeeeee; PADDING-TOP: 0px; FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif; BORDER-RIGHT-WIDTH: 0px;}

H1 {FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-ALIGN: center; COLOR: #990100; FONT-FAMILY: times new roman }
H2 {FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-ALIGN: center; COLOR: #990100; FONT-FAMILY: times new roman }
H3 {FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-ALIGN: center; COLOR: #990100; FONT-FAMILY: times new roman }

A.t_link:link {FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }
A.t_link:visited {FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }
A.t_link:active {FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }
A.t_link:hover { FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }

A.record:link {FONT-SIZE: 13px; font-weight: bold; COLOR: #0000ff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.record:visited {FONT-SIZE: 13px; font-weight: bold; COLOR: #0000ff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.record:active {FONT-SIZE: 13px; font-weight: bold; COLOR: #0000ff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.record:hover { FONT-SIZE: 13px; font-weight: bold; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }

A.record2:link {FONT-SIZE: 15px; font-weight: bold; COLOR: #0000ff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.record2:visited {FONT-SIZE: 15px; font-weight: bold; COLOR: #0000ff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.record2:active {FONT-SIZE: 15px; font-weight: bold; COLOR: #0000ff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.record2:hover { FONT-SIZE: 15px; font-weight: bold; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }

TABLE.high {WIDTH: 1008px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }
TR.high {WIDTH: 1008px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }
TD.high {WIDTH: 1008px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }

TABLE.low {WIDTH: 1006px; HEIGHT: 50px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #990100 }
TD.low {WIDTH: 150px; BACKGROUND-COLOR: #990100 ; FONT-FAMILY: times new roman; TEXT-DECORATION: none }

TABLE.high1 {WIDTH: 1004px; HEIGHT: 90px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #990100 }
TD.high1 {WIDTH: 150px; BACKGROUND-COLOR: #990100 ; FONT-FAMILY: times new roman; TEXT-DECORATION: none }
TD.high2 {WIDTH: 854px; FONT-SIZE: 28px; TEXT-ALIGN: left; COLOR: #ffffff; BACKGROUND-COLOR: #990100 ; FONT-FAMILY: times new roman; TEXT-DECORATION: none }

TABLE.high_l {WIDTH: 852px; HEIGHT: 90px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #990100 }
TD.high_l1 {WIDTH: 852px; HEIGHT: 55px; FONT-SIZE: 30px; TEXT-ALIGN: left; COLOR: #ffffff; BACKGROUND-COLOR: #990100 ; FONT-FAMILY: times new roman; TEXT-DECORATION: none }
TD.high_l2 {WIDTH: 852px; HEIGHT: 35px; FONT-SIZE: 15px; TEXT-ALIGN: left; COLOR: #ffffff; BACKGROUND-COLOR: #990100 ; FONT-FAMILY: times new roman; TEXT-DECORATION: none }

IMG.logo {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; WIDTH: 150px; HEIGHT: 90px; BACKGROUND-COLOR: #990100; BORDER-COLLAPSE: collapse; border-width: 0px }

TABLE.main {WIDTH: 1006px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }
TD.main1 {WIDTH: 16px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #990100 }
TD.main2 {WIDTH: 14px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #2f2f2f}
TD.center {WIDTH: 946px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }

TABLE.left1 {WIDTH: 330px; TEXT-ALIGN: center; FONT-SIZE: 25px; FONT-FAMILY: times new roman; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }
TD.left1-1 {WIDTH: 15px; HEIGHT: 50px; BACKGROUND-COLOR: #ffffff }
TD.left1-2 {WIDTH: 300px; HEIGHT: 50px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; VERTICAL-ALIGN: top; PADDING-TOP: 10px; PADDING-LEFT: 10px; background-image: url(menu_Forexdealing_300x50.gif) }

TABLE.left2 {WIDTH: 330px; TEXT-ALIGN: center; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }
TD.left2-1 {WIDTH: 15px; HEIGHT: 50px; BACKGROUND-COLOR: #ffffff }
TD.left2-2 {WIDTH: 300px; HEIGHT: 80px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; VERTICAL-ALIGN: top; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; }

A.left-h:link {FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.left-h:visited {FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.left-h:active {FONT-SIZE: 18px; font-weight: bold; COLOR: #990100; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.left-h:hover { FONT-SIZE: 18px; font-weight: bold; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }

TABLE.center1 {WIDTH: 946px; TEXT-ALIGN: center; FONT-SIZE: 15px; FONT-FAMILY: times new roman; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }
TD.center1 {WIDTH: 330px; BACKGROUND-COLOR: #ffffff; VERTICAL-ALIGN: top; PADDING-TOP: 35px; TEXT-ALIGN: center }
TD.center2 {WIDTH: 616px; BACKGROUND-COLOR: #ffffff; VERTICAL-ALIGN: top; PADDING-TOP: 10px; TEXT-ALIGN: center }

TABLE.t {WIDTH: 600px; BACKGROUND-COLOR: #ffffff; BORDER: #990100 3px solid }
TD.t1 {HEIGHT: 80px; WIDTH: 500px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 40px; TEXT-ALIGN: left; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER: #ffffff 0px }
TD.t2 {HEIGHT: 80px; WIDTH: 120px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; BORDER: #ffffff 0px }
TH.t3 { HEIGHT: 150px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 20px; TEXT-ALIGN: left; FONT-SIZE: 14px; FONT-WEIGHT: normal; FONT-FAMILY: times new roman; BORDER: #ffffff 0px }

TABLE.p {WIDTH: 600px; HEIGHT: 3px; BORDER-COLLAPSE: collapse; border-width: 0px; BACKGROUND-COLOR: #ffffff }

IMG.star {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; WIDTH: 78px; HEIGHT: 14px; BORDER: #ffffff 0px solid }
IMG.alpari {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; WIDTH: 75px; HEIGHT: 75px; BORDER: #ffffff 0px solid }
IMG.instaforex {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; WIDTH: 148px; HEIGHT: 44px; BORDER: #ffffff 0px solid }

TABLE.v {WIDTH: 600px; BACKGROUND-COLOR: #ffffff; BORDER: #cccccc 3px solid }
TD.v1 {HEIGHT: 100px; WIDTH: 500px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 40px; TEXT-ALIGN: left; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER: #ffffff 0px }
TD.v2 {HEIGHT: 100px; WIDTH: 120px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; BORDER: #ffffff 0px }
TH.v3 { HEIGHT: 250px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 40px; PADDING-RIGHT: 40px; TEXT-ALIGN: left; FONT-SIZE: 14px; FONT-WEIGHT: normal; FONT-FAMILY: times new roman; BORDER: #ffffff 0px }

TABLE.b {WIDTH: 500px; BACKGROUND-COLOR: #ffffff; BORDER: #ffffff 1px solid }
TD.b1 {HEIGHT: 25px; WIDTH: 260px; BACKGROUND-COLOR: #333333; PADDING-LEFT: 10px; TEXT-ALIGN: left; COLOR: #ffffff; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER: #ffffff 1px solid}
TD.b2 {HEIGHT: 25px; WIDTH: 260px; BACKGROUND-COLOR: #c0c0c0; PADDING-LEFT: 10px; TEXT-ALIGN: left; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER: #ffffff 1px solid}
TD.b3 {HEIGHT: 25px; WIDTH: 260px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 10px; TEXT-ALIGN: left; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER: #ffffff 1px solid}

TABLE.l {WIDTH: 920px; HEIGHT: 100px; BACKGROUND-COLOR: #777777; BORDER: #ffffff 0px }
TD.l {BACKGROUND-COLOR: #777777; PADDING: 10px; TEXT-ALIGN: left; COLOR: #000000; FONT-SIZE: 14px; FONT-FAMILY: times new roman; BORDER: #ffffff 0px}

A.low:link {FONT-SIZE: 13px; font-weight: bold; COLOR: #ffffff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.low:visited {FONT-SIZE: 13px; font-weight: bold; COLOR: #ffffff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.low:active {FONT-SIZE: 13px; font-weight: bold; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A.low:hover { FONT-SIZE: 13px; font-weight: bold; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline }

A:link {FONT-SIZE: 13px; font-weight: normal; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A:visited {FONT-SIZE: 13px; font-weight: normal; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A:active {FONT-SIZE: 13px; font-weight: normal; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }
A:hover { FONT-SIZE: 13px; font-weight: normal; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none }

